body.widget-snippet .social-contact-area .single-item:after {
display:none
}
body.widget-snippet .social-contact-area .single-item:first-child .follow-content, body.widget-snippet .follow-content, body.widget-snippet .social-contact-area .single-item:first-child .follow-content p {
  z-index: unset;
  transform: unset;
  top: 0;
}
body.widget-snippet .follow-content p{
     transform: unset;
     left: 30%
}
.social-channels-area {
    padding: 107px 0;
    background: linear-gradient(228.76deg, #FBD6F6 5.35%, #EED7FD 39.76%, #DED7E8 76.78%);
    /* opacity: 16%; */
      margin-top: 58px;
}

.social-contact-area {
    max-width: 1430px;
    margin: 0 auto;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

.social-contact-area .single-item {
    width: calc(100%/4 - 30px);
    margin:0 15px;
    position: relative;
    border-radius: 51px;
    overflow:hidden;
}
.social-contact-area .single-item:after {
position:absolute;
    content:"";
    left:0;
    top:0;
    width:100%;
    height:100%;
background: rgb(255,255,255);
background: linear-gradient(180deg, rgba(255,255,255,0) 25%, rgba(0,0,0,0.6502976190476191) 100%);
            -webkit-transition: all 0.5s ease 0s;
    transition: all 0.5s ease 0s;
}
.social-contact-area .single-item:first-child:after{
display:none
}
.social-contact-area .single-item:first-child{
    border-radius:0;
    overflow:unset;
}
.social-contact-area .single-item:first-child .follow-content {
    top: 50%;
    left: 0;
    transform: translateY(-50%);
    width: auto;
    height: auto;
}
.social-contact-area .single-item:first-child .follow-content p, .social-contact-area .single-item:first-child .follow-content h3 {position:relative;bottom: unset;left: unset;transform: unset;margin: 20px 0;}
.social-contact-area .single-item:first-child .follow-content p{
    color: #000;
    font-size: 17px;
    font-family: 'Switzer Variable';
    font-style: normal;
    font-weight: 400;
    line-height: 28px;
    }
.social-contact-area .single-item:first-child .follow-content p:after{
display:none
}
.social-contact-area .single-item:first-child .follow-content h3 {color: #000;font-size: 47px;font-family: 'Switzer Variable';font-style: normal;font-weight: 600;line-height: 53px;}
.follow-content{
    position:absolute;
    width:100%;
    height:100%;
    top: 0;
    left: 0;
    z-index:1;
}
.follow-content:before{
    content: "";
    background: rgba(0,0,0,.4);
    display: block;
    width: 100%;
    height: 100%;
}
.follow-content img {
    position: absolute;
    top: 45%;
    left: 50%;
    transform:translate(-50%, -50%);
    width: 30px;
}
.follow-content p {
    position: absolute;
    bottom: 7%;
    left: 50%;
    transform:translate(-50%, -50%);
    color:#fff;
    font-size: 22px;
    font-family: 'Switzer Variable';
    font-style: normal;
    font-weight: 600;
    line-height: normal;
    margin: 0;
}
.follow-content p:after{
    position: absolute;
    content:"";
    right: -25px;
    top: 8px;
    width: 18px;
    height: 18px;
    background:url(/template/967fdfed/images/social-arow.svg);
    background-position: center right;
    -webkit-transition: all 0.5s ease 0s;
    transition: all 0.5s ease 0s;
}
.social-contact-area .single-item:hover:after {
background: linear-gradient(180deg, rgba(255,255,255,0) 05%, rgba(0,0,0,0.6502976190476191) 100%);
    -webkit-transition: all 0.5s ease 0s;
    transition: all 0.5s ease 0s;
}
.social-contact-area .single-item:hover p{
    color: rgb(229, 0, 199);
    -webkit-transition: all 0.5s ease 0s;
    transition: all 0.5s ease 0s;
}
.social-contact-area .single-item:hover .follow-content p:after{
    background-position: center left;
        -webkit-transition: all 0.5s ease 0s;
    transition: all 0.5s ease 0s;
}

@media screen and (max-width: 1400px) {
  .social-contact-area .single-item:first-child .follow-content h3 {
    font-size: 38px;
  }
  .social-contact-area {
    padding: 0 30px;
}
}
@media screen and (max-width: 1200px) {
  .social-contact-area .single-item:first-child .follow-content h3 {
    font-size: 25px;
    line-height: 34px;
  }
  .social-contact-area {
    padding: 0 10px;
}
    .social-channels-area {
    padding: 70px 0;
    }
    .follow-content p{
           font-size: 17px;
    }
}
@media screen and (max-width: 991px) {
.social-contact-area .single-item {
    width: calc(100%/3 - 30px);
    margin: 0 15px;
    border-radius: 31px;
}
  .social-contact-area .single-item:first-child{
    flex-basis:100%;
  }
  .social-contact-area .single-item:first-child .follow-content {
    top: unset;
    left: unset;
    transform: unset;
    width: 100%;
    text-align:center;
    position:relative;
}
.social-contact-area .single-item:first-child .follow-content h3 {
  font-size:30px;
      max-width:65%;
     margin: 0 auto;
}
  .social-contact-area .single-item:first-child .follow-content p{
    margin: 10px 0 30px;
  }
}
@media screen and (max-width: 767px) {
  .social-channels-area {
    padding: 50px 0 30px;
}
.social-contact-area .single-item {
    width: 100%;
    margin: 0 15px 20px;
    border-radius: 31px;
}
  .social-contact-area .single-item:first-child{
    flex-basis:100%;
    margin: 0 15px 0;
  }

.social-contact-area .single-item:first-child .follow-content h3 {
  font-size: 24px;
  max-width: 100%;
  margin: 0 auto;
}
.responsive .widget-snippet .social-contact-area {
    padding: 0 15px !important;
}
}
